Bug 101861 - wikihelp: Article "Applying Digital Signatures" has a malformed wiki title
Summary: wikihelp: Article "Applying Digital Signatures" has a malformed wiki title
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Wiki-Help
  Show dependency treegraph
 
Reported: 2016-09-02 14:44 UTC by William Gathoye
Modified: 2018-02-14 17:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description William Gathoye 2016-09-02 14:44:07 UTC
In the documentation article itself, there is a line which ends with MediaWiki markup but a newline is missing. The title is thus not applied correctly to the rendered version of the article.

When you have edited the new certificates, restart LibreOffice.== Signing a document ==
Comment 1 William Gathoye 2016-09-02 14:46:42 UTC
Also, I updated the following bug report instructions:
https://wiki.documentfoundation.org/Development/Wikihelp#The_Timeline
with the new Jan's email address.
Comment 2 Gabor Kelemen 2016-09-19 07:39:47 UTC
This is on the page:
https://help.libreoffice.org/Common/Applying_Digital_Signatures
In the local help it's looking good.
Comment 3 Yousuf Philips (jay) (retired) 2016-09-28 08:32:59 UTC
Code pointer

http://opengrok.libreoffice.org/xref/help/source/text/shared/guide/digitalsign_send.xhp#59
Comment 4 Olivier Hallot 2018-02-14 17:41:53 UTC
wikihelp is no longer maintained.